<template>
  <Accounts />
</template>

<script>
import Accounts from './components/Accounts.vue'

export default {
  name: 'App',
  components: {
    Accounts
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
  background-color: white;
  min-height: 100vh;
  margin: 0;
}
</style>
